.weilmclain-cs__studylist_wrapper {
	display: flex;
	margin-top: 4vh;
	padding-bottom: 2vh;
	margin-bottom: 2vh;
	border-bottom: 1px solid #666;
}
.weilmclain-cs__studylist_story {
	flex: 0 1 80%;
}
.weilmclain-cs__studylist_story h2 {
	margin: 0;
}
.weilmclain-cs__studylist_fi {
	flex: 0 1 18%;
	padding-right: 2%;
	margin-top: 1vh;
}
.weilmclain-cs__studylist_fi img {
	width: 100%;
	height: auto;
}


.weilmclain__casestudy_gallery ul {
	list-style-type: none !important;
	margin: 0 !important;
	padding: 0 !important;
}
.weilmclain__casestudy_gallery li {
	margin: 0  !important;
	padding: 0  !important;
	margin-bottom: 1vh !important;
	margin-top: 1vh !important;
}
.weilmclain__casestudy_gallery img {
	width: 100%;
	height: auto;
	border: 1px solid #666 !important;
}
.cs-fi {
	border: 1px solid #666 !important;
	margin-top: 1vh !important;
}
